Ograniczenia dotyczące edycji plików

Hakerzy uwielbiają wykorzystywać luki w zabezpieczeniach witryn WordPress i niszczyć tego typu serwisy, dlatego bezpieczeństwo powinno być priorytetem dla każdego użytkownika systemu WordPress. Aby pomóc w zapewnieniu jak najlepszej ochrony kont w Zarządzanym systemie WordPress przed hakerami, wprowadziliśmy restrykcyjne i mające na celu zapewnienie bezpieczeństwa ograniczenia dotyczące edycji plików.

W związku z tym możesz edytować tylko następujące katalogi i pliki znajdujące się na kontach w Zarządzanym systemie WordPress:

  • /wp-content
  • wp-config.php
  • .htaccess
  • favicon.ico

Masz jednak możliwość modyfikowania wszystkich przekazanych przez siebie katalogów i plików, np. plików php.ini.


Czy ten artykuł był pomocny?
Dziękujemy za przekazanie informacji. Aby porozmawiać z pracownikiem obsługi klienta, zadzwoń pod numer pomocy technicznej lub skorzystaj z opcji czatu (powyżej).
Cieszymy się, że udało się nam pomóc! Czy coś jeszcze możemy dla Ciebie zrobić?
Przykro nam z tego powodu. Powiedz nam, co było niezrozumiałe lub dlaczego nie udało się rozwiązać Twojego problemu.